M9: Is Throttling a Non-issue? Can’t We Trust Benchmarks?

When the first reports of the M9 overheating came to light, many forum … more

Unofficial Omni 5.1 for the Xperia Z

Unofficial Omni 5.1 builds just landed on the Xperia Z (yuga), thanks to recognized Developer … more

What’s Next For Pebble?

It is all well and good stating figures, but what does $20 million of crowd funding mean for a company? … more

LG G4 Note Picture Leaked, Oxygen OS Delayed – XDA TV

The LG G4 Note has been leaked! That and much more news is covered by Jordan … more
Post Reply Subscribe to Thread Email Thread

[03/29/2008] PocketCM Keyboard 0.14 - "Free at last"

23rd September 2007, 11:46 AM   |  #691  
OP Senior Member
Flag Brussels
Thanks Meter: 2
 
845 posts
Join Date:Joined: Jun 2007
Quote:
Originally Posted by Olioaglio

Hey tene,

thanks for latest PocketCM 0.14. This solved the "Soft keyboard not coming up problem" definitely. Working perfect now!!

But......unfortunately still rema ining is the annoying problem with the s p a c e s between every letter which occurs in Opera native 8.6 (and other versions?) with so far all PCMkeyboard versions including recent 0.9b. This renders the use of theGREAT keyboard unusable with my favorite browser
Any way to fix it? It would bring my TyTN way closer to perfection

Go on with your amazing apps!! You are the man!!

Best regards,
Olioaglio

Upate to opera 8.65 it works for me and others.
25th September 2007, 12:26 PM   |  #692  
Member
Thanks Meter: 0
 
85 posts
Join Date:Joined: May 2007
I have a wierd problem - if I add another line to layout 2 for numbers in the top row so it looks like this:-

keyboard_layout_1=qwertyuiop\nasdfghjkl'\n\2zxcvbn m\B\B\n\M\M .\4\N
keyboard_layout_2=1234567890\nQWERTYUIOP\nASDFGHJK L'\n\1ZXCVBNM\B\B\n\M\M .\5\N

When I use the skin 'Touch' (the black one) then it doesn't come up right. The bottom row of layout 2 is all white and not coloured right and the keys do not show up. Then if I switch between layout 1 and 2 there is often a line left where the numbers were from line 2 (I mean there is a gap through to my today screen)

Anyone else seen this or know what I mean. If I change skin then it seems to be ok but I prefer the black skin the best. I am using version 0.9b!
25th September 2007, 12:30 PM   |  #693  
OP Senior Member
Flag Brussels
Thanks Meter: 2
 
845 posts
Join Date:Joined: Jun 2007
Quote:
Originally Posted by The FD

I have a wierd problem - if I add another line to layout 2 for numbers in the top row so it looks like this:-

keyboard_layout_1=qwertyuiop\nasdfghjkl'\n\2zxcvbn m\B\B\n\M\M .\4\N
keyboard_layout_2=1234567890\nQWERTYUIOP\nASDFGHJK L'\n\1ZXCVBNM\B\B\n\M\M .\5\N

When I use the skin 'Touch' (the black one) then it doesn't come up right. The bottom row of layout 2 is all white and not coloured right and the keys do not show up. Then if I switch between layout 1 and 2 there is often a line left where the numbers were from line 2 (I mean there is a gap through to my today screen)

Anyone else seen this or know what I mean. If I change skin then it seems to be ok but I prefer the black skin the best. I am using version 0.9b!

The touch skin is designed for 4 row layout. You should edit the skin and make the image height match the height of 5 layout (or more).
25th September 2007, 01:49 PM   |  #694  
Member
Thanks Meter: 0
 
85 posts
Join Date:Joined: May 2007
Quote:
Originally Posted by tene

The touch skin is designed for 4 row layout. You should edit the skin and make the image height match the height of 5 layout (or more).

I am looking in the settings.ini file for the skin 'Touch'. How do I change the height?

The settings.ini has
bottom_border_margin=5
top_border_margin=5

Is this what I need to change? Sorry, trying to work it out! I have done searches here and at the PocketCM forums and couldn't find it!
25th September 2007, 01:54 PM   |  #695  
OP Senior Member
Flag Brussels
Thanks Meter: 2
 
845 posts
Join Date:Joined: Jun 2007
Quote:
Originally Posted by The FD

I am looking in the settings.ini file for the skin 'Touch'. How do I change the height?

The settings.ini has
bottom_border_margin=5
top_border_margin=5

Is this what I need to change? Sorry, trying to work it out! I have done searches here and at the PocketCM forums and couldn't find it!

make the image height match the height of 5 layout (or more)... so you have to actually edit the bitmaps, it's not a setting.

The rational is simple: bigger image -> more memory. So I didn't make the skin support more row than required by provided layout.
25th September 2007, 02:03 PM   |  #696  
Member
Thanks Meter: 0
 
85 posts
Join Date:Joined: May 2007
Quote:
Originally Posted by tene

make the image height match the height of 5 layout (or more)... so you have to actually edit the bitmaps, it's not a setting.

The rational is simple: bigger image -> more memory. So I didn't make the skin support more row than required by provided layout.

Ahhhhh.... Harder than I thought it would be and probably too much for my abilities! Thanks though!

I have suprised myself and been able to do it. Thanks again Tene!
Last edited by The FD; 25th September 2007 at 04:55 PM. Reason: Update on info
25th September 2007, 10:29 PM   |  #697  
OP Senior Member
Flag Brussels
Thanks Meter: 2
 
845 posts
Join Date:Joined: Jun 2007
Quote:
Originally Posted by The FD

Ahhhhh.... Harder than I thought it would be and probably too much for my abilities! Thanks though!

I have suprised myself and been able to do it. Thanks again Tene!

you're welcome.

By the way 0.10 is up.
25th September 2007, 10:39 PM   |  #698  
Senior Member
Thanks Meter: 0
 
533 posts
Join Date:Joined: Nov 2006
More
Tene,

I have never asked, I have always just unistalled the old version and did a complete new install of the newest version. But is that necessary? Can i execute the new .cab and it overwrite the old one and still work?

Thanks,

CG
25th September 2007, 10:43 PM   |  #699  
OP Senior Member
Flag Brussels
Thanks Meter: 2
 
845 posts
Join Date:Joined: Jun 2007
Quote:
Originally Posted by curious george

Tene,

I have never asked, I have always just unistalled the old version and did a complete new install of the newest version. But is that necessary? Can i execute the new .cab and it overwrite the old one and still work?

Thanks,

CG

It depends, generally if the SIP is already loaded (mean was used recently), it won't work as expected, I advice to always uninstall and reinstall.
25th September 2007, 10:48 PM   |  #700  
Senior Member
Thanks Meter: 0
 
533 posts
Join Date:Joined: Nov 2006
More
Thanks so much. BTW, I just shot you a question over on PocketCM thread.


Thanks a mil

CG

Post Reply Subscribe to Thread

Tags
pocket cm
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes